MidnightBSD Magus

databases/postgresql95-plpython

Module for using Python to write SQL functions

Flavor Version Run OSVersion Arch License Restricted Status
9.5.13_1 379 1.1 i386 other 0 fail

Events

Machine Type Time Message
m1132 fail 2019-04-20 08:10:18.517607 Test complete.
m1132 fail 2019-04-20 08:10:18.484597 make install returned non-zero: 1
m1132 info 2019-04-20 08:08:10.016851 Test Started

Log

===>  Installing /magus/packages/All/postgresql95-plpython-9.5.13_1.mport
===>   postgresql95-plpython-9.5.13_1 depends on executable: postgres - found
===>   postgresql95-plpython-9.5.13_1 depends on file: /usr/local/bin/python2.7 - found
mport.install: install failed: Error at check_preconditions.c:(142): Installed package postgresql96-client-9.6.9 conflicts with postgresql95-plpython
Unable to install postgresql95-plpython-9.5.13_1: Error at check_preconditions.c:(142): Installed package postgresql96-client-9.6.9 conflicts with postgresql95-plpython
*** Error code 1

Stop.
make: stopped in /usr/mports/databases/postgresql95-plpython